
Katello - Bug #5048

The composite option shows twice

04/02/2014 07:31 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 470aa61f - 04/07/2014 08:52 PM - David Davis

Fixes #5048 - Fixing help text for composite option

Revision ec405133 - 04/09/2014 03:16 PM - David Davis

Merge pull request #132 from daviddavis/temp/20140402123025

Fixes #5048 - Fixing help text for composite option

History

#1 - 04/09/2014 04:06 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:470aa61fbcfd6f3eb6cf7b5de8d6c2d932afea92.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
